&CPMD
  PROPERTIES
  RESTART WAVEFUNCTION COORDINATES
  WANNIER WFNOUT ALL
&END

&PROP
 LOCALIZE
 CUBEFILE ORBITALS HALFMESH
  4
  1 2 3 4 
&END

&DFT
  FUNCTIONAL PBE
&END

&SYSTEM
  SYMMETRY
   0
  CUTOFF
  120.0
  ANGSTROM
  CELL
   6.0 1.0 1.0 0.0 0.0 0.0
&END

&ATOMS
*O_MT_PBE  KLEINMAN-BYLANDER
 LMAX=P
 1
 2.904516     3.000000     2.926732

*H_MT_PBE  KLEINMAN-BYLANDER
 LMAX=S
 2
 2.900437     3.000000     3.897528
 3.841176     3.000000     2.671532
&END

